Starting over with a new CUE setup

Starting over with a new CUE setup

Post by ttrip » Thu, 23 Oct 2008 03:03:03


I'm a Unity Express newbie, so you have been warned.

I've been given a project to upgrade several CUE systems with AIM
modules. Some run 1.1.1, some run 3.2. Anyway, I have a test setup
that I'm using to make sure I work out the kinks before upgrading
production systems.

I upgraded a Cisco 2691 with AIM from 3.2 to 3.4. It went OK. Now I
want to clear out the 3.4 and install 1.1.1, but I'm at a loss on
how. I'm trying to use the boot helper, but when I try to ftp the
install package, I'm told that I don't have enough space in flash to
do this. I've tried several things (software uninstall, software
remove, erase startup), but nothing seems to delete the 3.4 files, so
I don't have space to do an install of 1.1.1, or even a downgrade.

Can anyone give me some direction on how to blow out a CME config
completely so I can start with a fresh install? Thanks.
 
 
 

Starting over with a new CUE setup

Post by ttrip » Thu, 23 Oct 2008 21:37:51


I didn't get the versions right. I upgrade CUE 2.3 to 3.2, not 3.4
(which doesn't even exist!). I was confusing CUE and CME. My problem
with with Unity Express, not Communications Manager Express. Sorry
about the mixup.